body {
    overflow-x: hidden;

}
.capa {
    text-align: center;
}   



.navbar-light .navbar-nav .nav-link {
    color: rgb(239, 234, 234);
}

.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(244, 234, 234);
}

.navbar-light .navbar-toggler:hover{
    color: rgba(255,255,255.5);
    border-color: rgba(255,255,255,.1);
}

.caixa {
    padding-top: 20px;
    padding-bottom: 20px;/* Define a curvatura da borda */
}
#services {
    background: white;
   
}
.mapa {
    margin-top: 100px;
    background: white;
    padding-top: 20px;
    padding-bottom: 20px;
    /* Define a curvatura da borda */
    text-align: center;
    
}
#services h2,h3 {
    color: Black
}


.list {
    list-style: none;
}
.list li {
     margin: 5px;
     padding: 5px;
     text-align: center;
     border-bottom: #E30613;
}


footer {
    background: #B0050F;
    padding: 50px 0px 20px 0px;
    position: relative;
}
footer h4 {
    color: #919496 ;
    font-size: 0.8em;
    text-transform: uppercase;
}

footer .navbar-nav a {
    color: white;
    font-size: 0.8em;
}

footer .navbar-nav a:hover {
    color:#9bf0e1;
    text-decoration: none;
}


